﻿.logo {
    display: flex;
    align-items: center;
    align-content: flex-end;
    justify-content: space-around;
    width: 100%;
    height: 100%;
}

.panel {
    width: 370px;
}



.Username label {
    font-size: 14px;
    color: #525252;
    font-weight: 500;
    margin-bottom: 5px;
}

.Username input {
    font-size: 16px;
    font-weight: 600;
    padding: 0.5rem 0.75rem;
}

.btn {
    font-weight: 500 !important;
    text-transform: uppercase;
    background-color: #123776;
}
